/*New B/D FOrm*/

.print-button {
  padding-left: 0px !important;
}
.birth-page-content {
  text-align: left;
  color: #858585c9;
  font-size: 12px;
  font-weight: 600;
  padding-left: 20px;
  padding-top: 10px;
}
.output-birth-page .output-title {
  font-size: 13px;
  color: #000;
}
.birth-card {
  padding: 0.75em!important;
  /*background-color: #fff;*/
}
.birth-card-height {
  height: 50px!important;
}
.certificate-print {
  background-color: #fff;
  border: 1px solid #EBEBEB;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 5px;
  width: 70px;
}
.certificate-print:hover {
  color: #000;
  border: 1px solid #000;
}
.color-big {
  font-size: 24px!important;
  color: red;
  font-weight: 600;
}
.child-inclusion-note {
  color: red;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 25px; 
}
.exit-list {
  color: red;
  font-weight: bold;
  padding-left: 25px; 
  font-size: 12px;
}

.base-line {
  margin-right: 10px;
}

.back-btn .float-right {
  position: absolute;
    right: 15em;
    color: #000;
}

.back-btn i {
  padding-right: 10px;
}
/*
form end*/